GIF2TIFF(1)

NAME
gif2tiff - create a TIFF file from a GIF87 format image file

SYNOPSIS
gif2tiff [ options ] input.gif output.tif

DESCRIPTION
Gif2tiff converts a file in the GIF87 format to TIFF. The TIFF image is created as a palette image, with samples compressed with the Lempel-Ziv & Welch algorithm (Compression=5). These characteristics can overriden, or explicitly specified with the options described below.

OPTIONS

-c  Specify a compression scheme to use when writing image data: -c none for no compression, -c packbits for the PackBits compression algorithm, -c zip for the Deflate compression algorithm, and -c lzw for Lempel-Ziv & Welch (the default).

-r  Write data with a specified number of rows per strip; by default the number of rows/strip is selected so that each strip is approximately 8 kilobytes.

NOTES
The program is based on Paul Haeberli's fromgif program which, in turn, is based on Marcel J.E. Mol's GIF reader.

BUGS
Should have more options to control output format.

SEE ALSO
pal2rgb(1), tiffinfo(1), tiffcp(1), tiffmedian(1), libtiff(3)